.terms-section a {
    color: #56d5ff
}
.terms-section a:hover {
    color: white;
}

.my-footer {
    width: 100%;
    height: auto;
    background-color: #9E008C;
    color: white;
    padding-top: 45px;
    font-size: 12px;
    padding-bottom: 65px;
}
.my-footer .container {
    width: 55%;
    padding: 0;
    max-width: 1366px
}
.footer-menu ul {
    list-style: none;
    font-size: 12px;
    padding: 0
}
.footer-menu ul li {
    display: inline-block;
    margin-bottom: 10px;
}
.footer-menu ul li.divider {
    color: white;
    padding: 0 5px
}
.footer-menu ul li a {
    color: #FFFFFF
}
.new-footer {
    width: 100%;
    text-align: center;
    margin: 10px auto 0;
}
.new-footer .footer-heading {
    text-transform: capitalize
}
.new-footer .footer-paragraph {
    font-size: 10.9px
}
.footer-menu a {
    color: white
}
.footer_imges img{
    width: 80px;
}
.footer_imges img.img18{
    width: 30px;
}
.footer-form-box {
    background-color: #9E008C;
    position: fixed;
    bottom: 0;
    width: 100%;
    margin: auto;
    padding-bottom: 3px;
    padding-top: 3px
}
.footer-form-box .container {
    max-width: 970px
}
.footer-form div.form-content {
    height: 35px;
    margin-bottom: 10px;
    margin-top: 8px;
}
.footer-form-text {
    color: white;
    font-weight: bold;
    font-size: 26px;
    margin: 8px 0 0
}
.footer-form div.form-content .footer-form-input {
    color: #ffffff;
    background-color: #BD00AD;
    border: none;
    width: 60%;
    padding: 8px 12px 10px;
}
.footer-form div.form-content .footer-form-btn {
    background-color: #ffffff;
    color: #9E008C;
    font-weight: 700;
    width: 39%;
    margin-left: -5px;
    margin-top: 0px;
}
.footer-form div.form-content .footer-form-input,
.footer-form div.form-content .footer-form-btn {
    display: inline-block;
    border-radius: 0;
    height: 100%
}
.footer-form div.form-content .footer-form-input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
}
.footer-form div.form-content .footer-form-input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
}
.footer-form div.form-content .footer-form-input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
}
.footer-form div.form-content .footer-form-input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
}
/**/
.footer-form .terms-conditions{
    margin: 5px 0 0 3px;
}
.footer-form .terms-conditions .btn-group-sm{
    float: left;
    width: auto;
}
.footer-form .terms-conditions .btn-group-sm>.btn, .btn-sm {
    padding: 2px 5px;
    font-size: 10px;
    background-color: #ffffff;
    color: #BD00AD;
    border: none;
    margin-right: 10px;
    box-shadow: none;

}
.footer-form .terms-conditions .btn span.glyphicon {
    opacity: 0;
}
.footer-form .terms-conditions .btn.active span.glyphicon {
    opacity: 1;
}
.footer-form .terms-conditions p{
    text-align: left;
    font-size: 10px;
    color: #fff;
    line-height: 1;
    margin-bottom: 0;
    padding-top: 5px;
}
.footer-form .terms-conditions p a{
    color: #fff;
    text-decoration: underline;
}
/**/
@media (max-width: 767px) and (min-width: 450px) {
    .footer-form div.form-content {
        width: 400px;
        margin: auto;
        padding-top: 0
    }
}
@media (max-width: 767px) {
    .footer_imges img.img18{
        width: 30px;
    }
    .footer_imges img{
        width: 60px;
    }
    .footer-form-box {
        padding-top: 0
    }
    .footer-form-text {
        font-size: 20px;
        margin: 10px auto 0;
    }
    .footer-form div.form-content .footer-form-btn {
        margin-top: 2px
    }
    .footer-form .terms-conditions{
        margin: 5px 0 0 2px;
    }
    .footer-form .terms-conditions p{
        padding-top: 0;
    }
}
@media (max-width: 768px) {
    .my-footer {
        padding-top: 15px;
        padding-bottom: 100px;
    }
    .my-footer .container {
        width: 90%
    }
    .footer-menu ul {
        font-size: 10px
    }
    .new-footer .footer-heading {
        margin-top: 0;
        /*font-size: 7px*/
    }
    .new-footer .footer-paragraph {
        /*font-size: 7px*/
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .my-footer .container {
        width: 84%
    }
    .footer-form .terms-conditions p{
        padding-top: 0;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .my-footer .container {
        width: 70%
    }
}
